<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class ColorsTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('colors')
            ->label('رنگ‌ها')
            ->dehydrated(false)
            ->columnSpan(6);
    }
}
